RubyGems Navigation menu

sourcery 0.1.0

Sourcery puts a spell-casting layer between the code you write and the code you ship. Using ERB templating in this layer lets you write highly meta-magical code.

Gemfile
          gem 'sourcery', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sourcery
  
  
  
  
  
  
  

Total downloads 1,165

For this version 1,165

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 7, 2012 (7 KB)

Development Dependencies: